@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/*固定頁日付非表示*/
.page .date-tags {
display: none;
}

/*固定頁タイトル非表示*/
.page .entry-title{
  display: none;
}

/************************************
** ページをフェードイン表示する
************************************/

.body {
	animation: fadein 2s forwards; /*アニメーション指定*/
}

@keyframes fadein {
	0% {opacity: 0} /*アニメーション開始時*/
	100% {opacity: 1} /*アニメーション終了時*/
}



/************************************
** ●H2のみカッコよく変更
************************************/

.article h2 {
    font-family: 'Century', sans-serif;
}

/************************************
** 特定の写真だけ枠を付ける　クラスで設定
************************************/
.wakusen img, .iwe-border amp-img {
    border: 1px solid #ccc;
}



/************************************
** 画像の圭丸サイズ変更
************************************/
.wp-block-image.is-style-circle-mask img, .wp-block-image.is-style-rounded img, .wp-block-image .is-style-rounded img {
    border-radius: 20px;
}




/*余白*/
#main {
  margin-top: 0;
}
.content {
  margin-top: 0;
}
.article h1 {
  margin-top: 0;
  padding-top: 0;
}

/*キャッチフレーズ*/
            .tagline {
                text-align: left;
                font-size: 13px;
                margin: 0.6em 1em;
            }
